@media (max-width: 1229.8px) {
	#section-course .item-text {
		flex-basis: 100%;
	}
	#section-course .item-img {
		flex-basis: 100%;
		flex-wrap: wrap;
	}
	.item-3 .item-text {
		margin-bottom: 0;
	}
	#section-course .item-more {
		flex-basis: 100%;
		flex-wrap: wrap;
	}
	#section-features .item-4 {
		order: 1;
	}
	#section-features .item-3 {
		order: 2;
	}
}
@media (max-width: 1199.8px) {
	header .navbar .nav-item>a.nav-link {
		margin: 0 1.2rem;
	}
	#section-order .item-right {
		margin-bottom: 4.2rem;
	}
	#section-faq .item {
		flex-basis: 100%;
	}
}
@media (max-width: 991.8px) {
	.section-title {
		font-size: 3.6rem;
		line-height: 100%;
		margin-bottom: 3.2rem;
	}
	header {
		position: fixed !important;
		top: 0;
		right: 0;
		left: 0;
		background: rgba(28, 28, 28, 0.96);
		box-shadow: -11px 7px 10px 1px rgba(128, 128, 128, 0.03);
		padding: 0;
		z-index: 1030;
	}
	header .navbar-brand-desktop {
		display: none;
	}
	header .navbar {
		padding: 0.8rem 0;
	}
	header .navbar .nav {
		padding-left: 0;
	}
	header .navbar-collapse .navbar-nav {
		margin-top: 1rem;
		margin-bottom: 1rem;
	}
	header .navbar .nav-item {
		margin-bottom: 0.5rem;
	}
	header .navbar .nav-item:last-child {
		margin-bottom: 0;
	}
	header .navbar .nav-item>a.nav-link {
		font-size: 1.8rem;
		line-height: 3rem;
		margin: 0;
	}
	header .navbar .nav-item .dropdown-menu {
		filter: none;
		border: none;
		border-radius: 0;
		background: transparent;
		padding: 0 2rem;
	}
	header .navbar .nav-item .dropdown-item {
		margin: 0.4rem 0;
	}
	header .navbar .nav-item .dropdown-item:hover {
		background: #1e1f24;
	}
	header .navbar .btn-mobile {
		display: block;
	}
	header .navbar .btn-mobile .btn-top {
		margin: 0;
	}
	header .navbar .nav-item:last-child {
		display: none;
	}
	.navbar-toggler {
		width: 3rem;
		height: 3rem;
		color: transparent !important;
		padding: 0;
		border: 0;
		font-size: 2.7rem;
		margin: 0.5rem;
	}
	.navbar-toggler .navbar-toggler-line {
		display: block;
		width: 100%;
		height: 4px;
		border-radius: 2px;
		background: #faf9fe;
		margin: 0 0 10px 0;
	}
	.navbar-toggler span:first-child {
		-webkit-transform: rotate(45deg) translate(5px, 5px);
		-ms-transform: rotate(45deg) translate(5px, 5px);
		transform: rotate(45deg) translate(5px, 5px);
		-webkit-transition: all .25s;
		-moz-transition: all .25s;
		-o-transition: all .25s;
		transition: all .25s;
		margin-bottom: 0;
	}
	.navbar-toggler span:last-child {
		-webkit-transform: rotate(-45deg) translate(5px, -5px);
		-ms-transform: rotate(-45deg) translate(5px, -5px);
		transform: rotate(-45deg) translate(5px, -5px);
		-webkit-transition: all .25s;
		-moz-transition: all .25s;
		-o-transition: all .25s;
		transition: all .25s;
		margin-top: -4px;
	}
	.navbar-toggler span.middle {
		opacity: 0;
	}
	.navbar-toggler.collapsed span.middle {
		display: block;
		opacity: 1;
	}
	.navbar-toggler.collapsed span {
		-webkit-transform: rotate(0deg) translate(0, 0);
		-ms-transform: rotate(0deg) translate(0, 0);
		transform: rotate(0deg) translate(0, 0);
		-webkit-transition: all .25s;
		-moz-transition: all .25s;
		-o-transition: all .25s;
		transition: all .25s;
		margin: 0 0 4px 0;
	}
	#section-top {
		height: auto;
		padding-top: 12rem;
	}
	#section-top .block .logo-mobile {
		display: block;
		max-width: 60%;
		margin-bottom: 3.2rem;
	}
	#section-top .img-top {
		display: none;
	}
	#section-top .img-top-mobile {
		display: block;
		margin: 3.2rem auto;
	}
	#section-top .info {
		display: flex;
	}
	#section-course {
		padding: 3.2rem 0;
	}
	#section-course .img-mobile {
		display: block;
	}
	#section-course .img-desktop {
		display: none;
	}
	#section-features {
		padding: 3.2rem 0;
	}
	#section-order {
		padding: 3.2rem 0;
	}
	#section-order .container:before {
		display: none;
	}
	#section-order .container:after {
		display: none;
	}
	#section-order h2.blender {
		font-size: 4.2rem;
		line-height: 1;
		margin-bottom: 3.2rem;
	}
	#section-order h2.blender:before {
		width: 5rem;
		height: 5rem;
		margin-bottom: 0.5rem;
		margin-right: 0.8rem;
	}
	#section-order .items {
		flex-wrap: wrap;
	}
	#section-order .item-left {
		flex-basis: 100%;
		order: 2;
		margin-right: 0;
	}
	#section-order .item-right {
		flex-basis: 100%;
		order: 1;
		margin-bottom: 5rem;
	}
	#section-order .item-right .text {
		margin-bottom: 3rem;
	}
	#section-garant {
		padding: 3.2rem 0;
	}
	#section-garant .block {
		background-position: top -1px center;
		border-radius: 3rem;
		padding: 22.5rem 2.6rem 2.6rem 2.6rem;
	}
	#section-companies {
		padding: 3.2rem 0;
	}
	#section-companies .section-title {
		margin-bottom: 3.2rem;
	}
	#section-companies .items-top {
		justify-content: space-around;
		margin-bottom: 0;
	}
	#section-companies .items-bottom {
		justify-content: space-around;
		align-items: center;
	}
	#section-companies .items-top img {
		padding: 2rem;
	}
	#section-companies .items-bottom img {
		padding: 2rem;
	}
	#vs-reviews {
		padding: 3.2rem 0;
	}
	#section-faq {
		padding: 6.4rem 0;
	}
}
@media (max-width: 767.8px) {
	#section-top .tags {
		margin-bottom: 2.4rem;
	}
	#section-top h1 {
		font-size: 4.2rem;
		line-height: 100%;
		gap: 0.8rem;
		margin-bottom: 2.4rem;
	}
	#section-top h1:before {
		width: 5rem;
		height: 5rem;
		margin-bottom: 0.5rem;
	}
	#section-top h2 {
		font-size: 1.8rem;
		line-height: 160%;
		letter-spacing: -0.02em;
		margin-bottom: 3.2rem;
	}
	#section-top ul {
		margin-bottom: 3.2rem;
	}
	#section-features .item-2 {
		height: auto;
	}
	#section-features .item-3 {
		height: auto;
	}
	#section-garant p {
		font-size: 1.8rem;
	}
}
@media (max-width: 576.8px) {
	.container {
		padding: 0 15px;
	}
	.video-link::after {
		width: 7rem;
		height: 7rem;
		margin: -3.5rem 0 0 -3.5rem;
	}
	#section-top .container {
		padding: 0;
	}
	#section-top .block {
		padding: 0 15px;
	}
	#section-top ul>li {
		align-items: flex-start;
		margin-bottom: 1.2rem;
	}
	#section-top .info {
		align-items: flex-start;
		padding: 2.4rem;
	}
	#section-top .info:before {
		width: 4rem;
		height: 4rem;
	}
	#section-top .info div>p:first-child {
		font-size: 2.4rem;
		line-height: 120%;
	}
	#section-top .info div>p:last-child {
		font-size: 1.6rem;
		line-height: 130%;
	}
	#section-course .item {
		border-radius: 3rem;
		margin-bottom: 2rem;
	}
	#section-course .item-text {
		border-radius: 3rem;
		padding: 3.2rem;
	}
	#section-course .item-text .p-title {
		font-size: 2rem;
		line-height: 120%;
	}
	#section-course .item-text .p-text {
		font-size: 1.4rem;
		line-height: 150%;
		margin-bottom: 4.2rem;
	}
	#section-course .item-text .p-lessons {
		font-size: 1.4rem;
		line-height: 150%;
	}
	#section-course .item-img {
		gap: 1.2rem;
		padding: 1.2rem;
	}
	#section-course img {
		border-radius: 1.8rem;
	}
	#section-course .video-container video {
		border-radius: 1.8rem;
	}
	#section-course .item-3 .item-text {
		margin-bottom: 0;
	}
	#section-course .video-container.crop {
		aspect-ratio: 1 / 1;
		overflow: hidden;
	}
	#section-course .video-container.crop video {
		border-radius: 1.8rem;
	}
	#section-course .video-container video {
		width: 100%;
		height: 100%;
		max-width: auto;
		object-fit: cover;
	}
	#section-course .item-more {
		gap: 1.2rem;
		padding: 0 1.2rem 1.2rem;
		margin-top: 0;
	}
	#section-features .items {
		gap: 2rem;
	}
	#section-features .item-half {
		gap: 2rem;
	}
	#section-features .item {
		border-radius: 3rem;
		padding: 2.4rem;
	}
	#section-features .p-title {
		font-size: 2rem;
		line-height: 120%;
	}
	#section-features .p-text {
		font-size: 1.4rem;
		line-height: 150%;
	}
	#section-features .item-1 {
		height: 350px;
		background: url(../img/features-1-bg-mobile.jpg) top center no-repeat;
		background-size: cover;
	}
	#section-features .item-2 {
		flex-wrap: wrap;
		gap: 1.6rem;
	}
	#section-features .item-2:before {
		width: 5.4rem;
		height: 5.3rem;
	}
	#section-features .item-2 .item-text {
		flex-basis: 100%;
	}
	#section-features .item-3 {
		flex-wrap: wrap;
		gap: 1.6rem;
	}
	#section-features .item-3:before {
		width: 5.4rem;
		height: 5.3rem;
	}
	#section-features .item-3 .item-text {
		flex-basis: 100%;
	}
	#section-features .item-4 {
		height: 370px;
		background: url(../img/features-4-bg-mobile.jpg) top left no-repeat;
		background-size: cover;
	}
	#section-features .item-5 {
		height: 1200px;
		background: url(../img/features-5-bg-mobile.jpg) center center no-repeat;
		background-size: cover;
	}
	#section-order h2.blender {
		justify-content: flex-start;
	}
	#section-order .price-div {
		border-radius: 3rem;
		padding: 4.8rem 2rem;
	}
	#section-order .timer {
		margin-top: 5rem;
	}
	#section-order .timer h4 {
			font-size: 2rem;
			margin: 0;
	}
	#section-order .timer .soon[data-visual] {
		font-size: 6vw !important;
	}
	#section-order .price-div .instalments-row .instalments-price-on,
	#section-order .price-div .price .price-on
	{
		font-size: 4rem;
		line-height: 150%;
	}
	#section-companies .items-top {
		display: none;
	}
	#section-companies .items-bottom {
		display: none;
	}
	#section-companies .items-mobile {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: center;
	}
	#section-companies .items-mobile>div {
		flex-basis: 50%;
	}
	#section-companies .items-mobile>div>img {
		max-width: 90%;
		display: block;
		margin: 0 auto;
		padding: 4rem 1rem;
	}
	#vs-reviews .item-video .review .p-title {
		font-size: 2rem;
		line-height: 130%;
	}
	#vs-reviews .item-video .review .p-text {
		font-size: 1.4rem;
		line-height: 150%;
	}
	#section-faq .item {
		margin-bottom: 2.6rem;
	}
	#section-faq .item-faq {
		margin-bottom: 2.6rem;
	}
}
@media (max-width: 360px) {
	html {
		font-size: 8px;
	}
}